uuid: 52d3c939-93cf-402d-9c48-ec0191635ea5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_policy_insights
id: node.ct_policy_insights.field_recent
field_name: field_recent
entity_type: node
bundle: ct_policy_insights
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
